body {
    font-family: "M PLUS 1p", sans-serif;
    width: 1440px;
  }
  .h1 {
    margin: 72px 0;
    font-size: 40px;
    padding-left: 80px;
    font-weight: 700;
  }
  .line {
    width: 402px;
    border-bottom: 5px solid #3e45e8;
  }
  .header {
    max-height: 110px;
    text-align: center;
    font-size: 48px;
    font-weight: 400px;
    color: #e8c23e;
  }
  .header-span {
    color: #3e45e8;
  }
  .banner {
    background-image: url("../images/main\ background.png");
    background-size: cover;
    background-repeat: no-repeat;
    height: 803px;
    box-sizing: border-box;
    padding-top: 206px;
    padding-left: 80px;
  }
  .poem {
    box-sizing: border-box;
    font-family: "Inika", serif;
    font-size: 48px;
    width: 50%;
    font-weight: 700px;
    color: #ffff;
    padding-left: 80px;
    padding-top: 1%;
    background-image: url("../images/flag.png");
    height: 272px;
    background-repeat: no-repeat;
  }
  .main {
    padding-left: 80px;
  }
  .card {
    width: 400px;
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    border-radius: 8%;
    height: 481px;
    box-shadow: 0px 4px 57px 3px rgb(0 0 0 / 25%);
  }
  .card__image {
    width: 100%;
  }
  
  .card-margin {
    margin-right: 32px;
  }
  
  .card__title {
    font-size: 24px;
    font-weight: 700;
    color: #1e8df2;
    padding: 24px;
    box-sizing: border-box;
  }
  .card_subtitle {
    font-size: 20px;
    font-weight: 400;
    color: #e8c23e;
    padding: 20px;
    box-sizing: border-box;
  }
  .Ukraine-win {
    font-size: 40px;
    font-weight: 700px;
    text-align: center;
  }
  .line-second {
    margin: auto;
    width: 402px;
    border-bottom: 5px solid #3e45e8;
  }
  .Ukr-map {
    margin: 294px;
    width: 100%;
  }
  .supportUkr {
    background-image: url(../images/Rectangle\ 6.png);
    background-repeat: no-repeat;
    width: 594px;
    margin-left: 418px;
  }
  .supportText {
    font-size: 64px;
    color: #ffff;
    text-align: center;
  }
  .downBanner {
    background-image: url(../images/Rectangle\ 7.png);
    background-size: cover;
    background-repeat: no-repeat;
  }
  .StrongUkraine {
    color: #e8c23e;
    text-align: center;
    font-size: 48px;
  }
  .contact {
    font-style: "Marcellus SC";
    font-size: 36px;
    font-weight: 400px;
    color: #a89d9d;
    text-align: center;
    text-decoration: none;
  }
  .SocialLink {
    display: inline-block;
    padding-top: 26px;
    box-sizing: border-box;
    margin: 0 auto;
  }
  
  .links {
    text-align: center;
  }